{% extends 'blog/base.html' %}

{% block principal %}
    <h2>Cadastro de Usuário</h2>
    <form action="{% url 'blog:novo_usuario' %}" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Realize o seu Cadastro" />
    </form>
{% endblock %}